
body{
    overflow-x: hidden;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
   
}

/* *********************** Animations ******************** */

.nav-bar {
    margin-left: 240px !important;
    font-size: 1.3rem;
    
}
.nav-item{
    margin-left: 20px !important;
}
.home{
    width: 100vw;
    height: 100vh;
}

.navbar{
    background-color:#52b2cf !important ;
    color: white !important;
    /* position:fixed; */
    width: 100%;
}
.join-us-btn{
    background-color: rgb(9, 119, 244);
    border-radius: 18px;
    padding: 5px 18px;
    font-size: 1rem;
    color: white;
    /* border: 3px solid white; */
    box-shadow: 4px 4px 8px rgb(0, 0, 0);
    margin-right: 100px;
}

.benifit-bar{
    background-color: rgb(248, 213, 36);
    padding-top: 10px ;
    padding-bottom: -10px ;
    justify-content:center !important;
    align-items: center;
}

.benifit-bar div{
    margin-left: 70px;
}


.left img{
    display: block;
    margin-bottom: 10px;
}


.left{
    /* border: 2px solid black; */
    margin-left: 10vw;

}

.right{
    /* border: 2px solid black; */
    margin-left: 100px;

}

.left a{
    text-decoration: none;
    color: black;
    font-size: 1.2rem;
    margin-left: 30px;
}
.right img{
    margin: 5px;
}

.flex-box{
    display: flex;
    justify-self: center;
}
.left2{
    background: url("../Images/6-12Workshop/video-back.png");
    width: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 15vw;
    /* padding: 100px 50px; */

}

.left2 video{
    margin-top: 130px;
    margin-right: 100px;
    margin-left: 50px;
}
.my-10{
    margin-top: 50px;
}

.right2 img{
    display: block;
    margin-left: 50px;
}

.section3{
    background: url("../Images/6-12Workshop/back3.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100vw;
    /* height: 40vw; */
}

.left3 img{
    margin-top: 150px;
    margin-bottom: 0px;
    
}

.right3{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.right3 div{
    margin-left: 35px;
}

.right3 img:hover{
    box-shadow: 5px 5px 10px grey;
    border-radius: 20px;
}

.img2 img{
    display: block;
}

.right3 .img2{
    margin-top: 230px;
    
}

.left4 img{
    display: block;
}

.right4 img{
    display: block;
}

.section4 .d-flex{
    justify-content: center;
}

.right4{
    margin-left: 100px;
}